Bug 804804 - Some minor corrections in messages
Some minor corrections in messages
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER02
Unspecified Unspecified
unspecified Severity low
: ---
: 5.2.1.ER03
Assigned To: Thomas Heute
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 15:53 EDT by vramik
Modified: 2018-02-06 14:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8630 by chris.laprun at 2012-03-22 06:46:29 EDT (show)
8630 by chris.laprun at 2012-03-22 06:46:29 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 804804 - Some minor corrections in messages

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/web/portal/src/main/webapp/WEB-INF/classes/locale/portal/webui_en.properties (+4 / -4)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2393 None Resolved WebUI validator error messages improvements 2012-04-04 15:18:34 EDT

  None (edit)
Description vramik 2012-03-19 15:53:45 EDT
Description of problem:
When create new user and type invalid username you get messages:

1. Only alpha lower, digit, dot and underscore lowercase characters are allowed for the field "User Name"
2. The field "User Name" must end with a character or digit instead of "T"

In my opinion there should be:
1. Only alpha lower, digit, dot and underscore are allowed for the field "User Name"
2. The field "User Name" must end with a lower character or digit instead of "T"

Note You need to log in before you can comment on or make changes to this bug.